Subject: Doha chats audit for 01/13/2023 - 01/14/2023
From: Harsh Sharma <[email-masked]>
To: Anish Nair <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 15 Jan 2023 07:25:03 -0700 (MST)

Hello Team, 

Please find the Doha chats audit for 01/13/2023-01/14/2023. 

Chat ID: ROFEXPKM6J 
Chat started: Fri, 01/13/2023, 09:55 am 
Harsh 
Hello, would you like to talk about our products? 
Visitor 
Pre-chat form 
Name: 
(no answer) 
E-mail: 
(no answer) 
Harsh 
You're welcome. 
10:00:37 am 
Visitor left the chat 

Comment: Cx left the chat without replying. 
------------------------------------------------------------------------------------ 

Chat ID: ROJFA9DXDR 
Chat started: Fri, 01/13/2023, 05:14 pm 
Harsh 
Hello, would you like to talk about our products? 
Hassan Fayad 
Pre-chat form 
Name: 
Hassan Fayad 
E-mail: 
[email-masked] 
Harsh 
Hi, Welcome to Al Muftah Rent a Car! How can I assist you today? 
Hassan Fayad 
FZ017 
Hamad international air port 
Harsh 
How may i help you today? 
Hassan Fayad 
or old Doha air portw 
mr harsh 
Harsh 
I cannot understand your question. 
Hassan Fayad 
FZ 017 At 16:00pm. Which air port 
Fly Dubai 
Harsh 
Unfortunately, we are unable to assist you in this. 
It was nice talking to you. Have a great day, goodbye! 
05:16:58 pm 
Harsh closed the chat. 

Comment: General query, the agent informed as per process guidelines. 
----------------------------------------------------------------------------------------------- 

Chat ID: ROZGGWQFUX 
Chat started: Yesterday, 02:17 pm 
Anish 
Hello, would you like to talk about our products? 
Ahmad Alkhamees 
Pre-chat form 
Name: 
Ahmad Alkhamees 
E-mail: 
[email-masked] 
Anish 
Hi, Welcome to Al Muftah Rent a Car! How can I assist you today? 
Ahmad Alkhamees 
I want to rent a car for 1 day 
Anish 
May I know the dates and will that be with or without a driver? 
Ahmad Alkhamees 
We are family of 5 per 
Just 1 day for today 
If you can send the car to my hotel and pick up from the same place 
Anish 
Online reservation must be made at least 24 hours in advance. However, you can still rent a car for the same day by calling the reservation line at 974-7063-4433, or by walking in to the physical location. 
since you need the car today, I request you to contact the reservation line at 974-7063-4433, or by walking in to the physical location. 
Ahmad Alkhamees 
Ok .. thank you 
Anish 
Is there anything else I may assist you with? 
Are we still connected? 
02:23:07 pm 
Ahmad Alkhamees left the chat 

Comment: Cx wanted to rent a car for sameday, the agent informed the cx as per process guidelines. 
---------------------------------------------------------------------------------------------------------------------------- 

Chat ID: ROZGSZHI0T 
Duryodhan and Anish 
Chat started: Yesterday, 03:24 pm 
Anish 
Hello, would you like to talk about our products? 
Duryodhan 
Pre-chat form 
Name: 
Duryodhan 
E-mail: 
[email-masked] 
Anish 
Hi, Welcome to Al Muftah Rent a Car! How can I assist you today? 
Are we still connected? 
03:27:25 pm 
Duryodhan left the chat 

Comment: Cx left the chat without replying. 
------------------------------------------------------------------------------------------------------------------------------------- 

Thanks! 
Harsh Sharma